<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.57799911499</MDI>
      <MDI key="STATISTICS_MEAN">6.0051679419368</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.246000289917</MDI>
      <MDI key="STATISTICS_STDDEV">6.7302095398402</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
